Subject: Conflict IEEE Infocom - IETF spring meeting

From: Henning Schulzrinne <[email-masked]>
Date: Sat, 01 Apr 2000 07:23:03 -0500

In recent years, IEEE Infocom (www.ieee-infocom.org) and the spring IETF
meeting have clashed repeatedly, including this year. IEEE Infocom is
scheduled several years in advance (through 2004 at this point), so it
is easy to avoid. I've brought up the topic in the past, but was told
that the number of people that were affected by this was just one or
two, so it's just one more of a thousand scheduling conflicts. From
conversations in Israel, it seems that the number of people affected has
grown substantially in the last few years. I'd like to have a better
idea whether this is indeed a real problem affecting core IETF
contributors, and assuming that this is indeed more than a peripheral
problem, at least let the IETF scheduling folks know about it. Thus,
please let me know if you are or have been affected by this scheduling
conflict. Thanks for your help.

Henning
-- 
Henning Schulzrinne   http://www.cs.columbia.edu/~hgs